// merge base info
export default function mergeBaseInfo(info = {}) {
  const _baseCellInfo = {
    value: '',
    x: 0,
    y: 0,
    colspan: 1,
    rowspan: 1
  }
  return Object.assign({}, _baseCellInfo, info)
}
